Jump to content
Sign in to follow this  
flex001

sus-client auf windows 2000 mit sp2 geht nicht

Recommended Posts

Hi,

 

ich versuch grad nen sus-Client auf ner windows 2000 maschine mit sp4 zu installieren, der mosert aber immer rum, das er mindestens windows 2000 sp2 oder xp haben will! Isch des bekannt? :confused:

 

mfg Flex

Share this post


Link to post

Hi flex001,

 

Windows 2000 mit Service Pack 4 hat den Dienst "Automatische Updates" eigentlich schon installiert.

Ab SP3 ist der mit dabei.

Share this post


Link to post
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...